extmap.conf
Prev | Chapter 6. Manual Pages | Next

## Name

extmap.conf — Configuration file used by afpd(8) to specify file name extension mappings.

## Synopsis

`extmap.conf`

## Description

`extmap.conf` is the configuration file used by afpd to specify file name extension mappings.

The configuration lines are composed like:

`.extension` `[ type [ creator ] ]`

Any line beginning with a hash (“#”) character is ignored. The leading-dot lines specify file name extension mappings. The extension '.' sets the default creator and type for otherwise untyped Unix files.

## Examples

Example 6.4. Extension is jpg. Type is "JPEG". Creator is "ogle".

    .jpg "JPEG" "ogle"

Example 6.5. Extension is lzh. Type is "LHA ". Creator is not defined.

    .lzh "LHA "

## See Also

afp.conf(5), afpd(8)

## Author

See CONTRIBUTORS

Prev | Up | Next
dbd | Home | getzones